aside .textwidget  {
    padding: 10px;
}

@media(max-width: 500px) {
     .page-desc h1 {
         font-size: 2em;
     }
}

footer .logo-link + p {
    padding: 10px;
    font-size: .8em;
    line-height: 2em;
    border-top: 1px solid #cc4514;
    padding-top: 20px;
}

footer .logo-link + p a {
    width:100%;
    display: inline-block;
}

.gform_button.button {
    padding: 10px 30px;
    background: #cc4515;
    color: #fff;
    font-weight: 600;
    font-style:italic;
    border: 0px solid transparent;
    font-family: 'Droid Serif', Helvetica, Arial, sans-serif;
}

span.fakeHeading {
    font-family: 'Poppins',Helvetica,Arial,sans-serif;
    font-weight: 700;


}
.text-primary * {
    color: #cc4514 !important;
}


.collapsable-text .collapse-heading {
    cursor: pointer;


}
.collapsable-text .collapse-heading:hover,.collapsable-text .collapse-heading:focus{
    text-decoration: underline;
}
.collapsable-text .collapse-heading +.collapse-content{
    max-height: 0px;
    height: auto;
    overflow:hidden;


}
.collapsable-text .collapse-heading.open + .collapse-content{
    max-height: 9999px;
}